{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.15.2",
    "type": "auth",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpQaFwCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC8Hw/+MET8jyyRfqY/MI/aLhoIpIRH9Di7rCSEGTQfxSEosBrMem0MtHFBWs6Q\nVx04fc2AzYS2UBpqmUoYYXNC9cm0JQmDrSsC0rclhT5CTqhamb6Xa5ckXBP9dZS4\n5NxYwhIp1PtXeqBXi4LlBhIg25np2mawI7LOmzzEe59uzbcznhaCaEZNIwdpn6Gt\nmqCMF/gBFuDbaZWjhoT+ip1C+SAfaNoWZUPOzwaPtzyryZEPRt1TPp9Re8Z4TJlw\nZkV0vZ77lknX6xcyBD/cUogfssTI2R3d8YUf14zpP9EUdwQ2Iu2FxWYc1zjNfgY6\nRiOtSn9BG2FBs1/GTu/4SFOxe6SPoYCv9Xja+Uh9TxU51wpz5TrwtCjEVS+J3DX8\nDG7PR5zhv2aVWmPtGaBdonpN2JQkWJcklWVgJscmOVdp6WXti0DPH4p4+e25aRZO\nnCTco3UZWtwj//6HAx6Ufya+g4QpfJSyGiwVHsLOiGad74NzPKBGyDuJ3/J08Zoe\nhu6v3xn+rR75DheLPql4dcrt0lIlhNh5elGl/g5ObyRJjvukqGLd4sVu0P7sSFML\nCueZBNFCGkUYjMQwVeGGna+BWXcSPzSzfu+aJWmtcRM6EZUZuHAZN3MRbivLzzrL\neb3AIVCMwT76JswOWpCqSJQuwH2npZShjXK2Sk/3w2EHF1+plrk=\n=tYl4\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
